<?xml version="1.0" encoding="UTF - 8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEXVNTZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXVNTZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXVNTZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZONIEVK</genie>
		<description>Infinite lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVIKIST</genie>
		<description>Infinite energy - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZNSNIST</genie>
		<description>Infinite energy - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>AENIOIIA</genie>
		<description>Get maximum energy from food - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEINTIA</genie>
		<description>Get maximum energy from food - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVVIXSGZ</genie>
		<description>No energy from food</description>
	</cheat>
</cheats>